<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>profile</title>
    <link rel="stylesheet" type="text/css" href="{% static 'story8.css' %} " />
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="logo" href="{% url 'homepage:index' %}">
                <img src="{% static 'img/logo1.png' %}" alt="" title="" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#expand">
                <span class="navbar-icon"><i class="fas fa-bars"></i></span>
            </button>
            <div class="collapse navbar-collapse" id="expand">

                <ul class="navbar-nav ml-auto">
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link dropdown-toggle list-menu" href="#" id="navbarDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Home
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Biodata">Biodata</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#About">AboutMe</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Roadmap">Education</a>
                            <a class="dropdown-item list-menu "
                                href="{% url 'homepage:index' %}#Experience">Experience</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Hobby">Hobby</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Hobby">Skill</a>
                            <a class="dropdown-item list-menu " href="{% url 'homepage:index' %}#Contact">Contact</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'homepage:gallery' %}">Gallery</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'homepage:homeschedule' %}">Schedule</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story6:homekegiatan' %}">Activity</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story7:accordion' %}">Accordion</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story8:searchbook' %}">searchbook</a>
                    </li>
                    <li class="nav-item dropdown ml-4 menu">
                        <a class="nav-link list-menu" href="{% url 'story9:login' %}">story9</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section class="hello" id="hello">
    
        <div class="container">
                <h6 class="titles"> Book <span>Search</span></h6>
                    <div class="search-bar">
                        <input class="form-control" type="text" placeholder="What are you looking for?" id="search-input" name="search">
                    </div>
            
                    <table class="table table-hover">
                        <thead>
                            <tr>
                                <th scope="col" class="align-center">#</th>
                                <th scope="col" class="align-center">Cover</th>
                                <th scope="col" class="align-center">Title</th>
                                <th scope="col" class="align-center">Authors</th>
                                <th scope="col" class="align-center">Publisher</th>
                                <th scope="col" class="align-center">Published Date</th>
                            </tr>
                        </thead>
                        <tbody id="search-result"></tbody>
                    </table>
                    

        </div>
    </section>

    <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
    <script type="text/javascript" src="{% static 'story8.js' %}"></script>
   


</body>

</html>